.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.190080px;}
.ls1{letter-spacing:0.380160px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.013760px;}
._1{width:18.624000px;}
._2{width:36.576000px;}
.fc1{color:rgb(255,252,0);}
.fc2{color:rgb(255,40,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs0{font-size:63.360000px;}
.y1{bottom:10.934542px;}
.y1d{bottom:125.467210px;}
.y1c{bottom:146.836700px;}
.y4b{bottom:147.961406px;}
.y1b{bottom:168.581013px;}
.y4a{bottom:169.705719px;}
.y1a{bottom:189.950425px;}
.y49{bottom:191.074975px;}
.y19{bottom:211.694739px;}
.y48{bottom:212.819445px;}
.y18{bottom:233.064151px;}
.y47{bottom:234.188857px;}
.y17{bottom:254.808308px;}
.y46{bottom:255.933170px;}
.y16{bottom:276.177876px;}
.y45{bottom:277.302582px;}
.y0{bottom:282.738562px;}
.y1e{bottom:284.300654px;}
.y15{bottom:297.922190px;}
.y44{bottom:299.046896px;}
.y14{bottom:319.291445px;}
.y43{bottom:320.416151px;}
.y13{bottom:341.035759px;}
.y42{bottom:342.160465px;}
.y12{bottom:362.405327px;}
.y41{bottom:363.530033px;}
.y11{bottom:384.149641px;}
.y40{bottom:385.274347px;}
.y10{bottom:405.518896px;}
.y3f{bottom:406.643602px;}
.yf{bottom:427.263366px;}
.y3e{bottom:428.388072px;}
.ye{bottom:448.632778px;}
.y3d{bottom:449.757484px;}
.yd{bottom:465.878268px;}
.y3c{bottom:471.501642px;}
.y3b{bottom:492.871210px;}
.y3a{bottom:514.615367px;}
.y39{bottom:535.984779px;}
.y38{bottom:557.729093px;}
.y37{bottom:579.098504px;}
.y36{bottom:600.842974px;}
.y35{bottom:622.212230px;}
.y34{bottom:643.956700px;}
.y33{bottom:665.326111px;}
.y32{bottom:687.070269px;}
.y31{bottom:708.439837px;}
.y30{bottom:730.183994px;}
.y2f{bottom:751.553406px;}
.y2e{bottom:773.297720px;}
.y2d{bottom:794.667288px;}
.y2c{bottom:816.411602px;}
.y2b{bottom:837.780857px;}
.yc{bottom:844.903994px;}
.y2a{bottom:859.525171px;}
.yb{bottom:866.648308px;}
.y29{bottom:880.894583px;}
.ya{bottom:888.017720px;}
.y28{bottom:902.639053px;}
.y9{bottom:909.762190px;}
.y27{bottom:924.008464px;}
.y8{bottom:931.131602px;}
.y26{bottom:945.752622px;}
.y7{bottom:952.875759px;}
.y25{bottom:967.122034px;}
.y6{bottom:975.370033px;}
.y24{bottom:988.866347px;}
.y5{bottom:1004.237328px;}
.y23{bottom:1010.235915px;}
.y22{bottom:1031.980229px;}
.y4{bottom:1033.104779px;}
.y21{bottom:1053.349485px;}
.y3{bottom:1061.597328px;}
.y20{bottom:1075.093798px;}
.y2{bottom:1090.464935px;}
.y1f{bottom:1096.463210px;}
.h5{height:34.945312px;}
.h4{height:34.968750px;}
.h3{height:46.127812px;}
.h6{height:301.483660px;}
.h1{height:700.598039px;}
.h2{height:1215.307190px;}
.h0{height:1237.176471px;}
.w3{width:237.437908px;}
.w1{width:510.803922px;}
.w2{width:907.575007px;}
.w0{width:956.000000px;}
.x1{left:10.934641px;}
.x6{left:129.716141px;}
.x0{left:140.588235px;}
.x8{left:157.833725px;}
.x9{left:185.951373px;}
.x4{left:283.795786px;}
.x2{left:290.007442px;}
.x5{left:316.440999px;}
.x3{left:467.127843px;}
.x7{left:640.051373px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.162244pt;}
.ls1{letter-spacing:0.324488pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:0.865301pt;}
._1{width:15.896636pt;}
._2{width:31.219682pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:54.081339pt;}
.y1{bottom:9.333249pt;}
.y1d{bottom:107.093351pt;}
.y1c{bottom:125.333417pt;}
.y4b{bottom:126.293417pt;}
.y1b{bottom:143.893417pt;}
.y4a{bottom:144.853417pt;}
.y1a{bottom:162.133417pt;}
.y49{bottom:163.093284pt;}
.y19{bottom:180.693417pt;}
.y48{bottom:181.653417pt;}
.y18{bottom:198.933417pt;}
.y47{bottom:199.893417pt;}
.y17{bottom:217.493284pt;}
.y46{bottom:218.453417pt;}
.y16{bottom:235.733417pt;}
.y45{bottom:236.693417pt;}
.y0{bottom:241.333333pt;}
.y1e{bottom:242.666667pt;}
.y15{bottom:254.293417pt;}
.y44{bottom:255.253417pt;}
.y14{bottom:272.533284pt;}
.y43{bottom:273.493284pt;}
.y13{bottom:291.093284pt;}
.y42{bottom:292.053284pt;}
.y12{bottom:309.333417pt;}
.y41{bottom:310.293417pt;}
.y11{bottom:327.893417pt;}
.y40{bottom:328.853417pt;}
.y10{bottom:346.133284pt;}
.y3f{bottom:347.093284pt;}
.yf{bottom:364.693417pt;}
.y3e{bottom:365.653417pt;}
.ye{bottom:382.933417pt;}
.y3d{bottom:383.893417pt;}
.yd{bottom:397.653417pt;}
.y3c{bottom:402.453284pt;}
.y3b{bottom:420.693417pt;}
.y3a{bottom:439.253284pt;}
.y39{bottom:457.493284pt;}
.y38{bottom:476.053284pt;}
.y37{bottom:494.293284pt;}
.y36{bottom:512.853417pt;}
.y35{bottom:531.093284pt;}
.y34{bottom:549.653417pt;}
.y33{bottom:567.893417pt;}
.y32{bottom:586.453284pt;}
.y31{bottom:604.693417pt;}
.y30{bottom:623.253284pt;}
.y2f{bottom:641.493284pt;}
.y2e{bottom:660.053284pt;}
.y2d{bottom:678.293417pt;}
.y2c{bottom:696.853417pt;}
.y2b{bottom:715.093284pt;}
.yc{bottom:721.173284pt;}
.y2a{bottom:733.653284pt;}
.yb{bottom:739.733284pt;}
.y29{bottom:751.893284pt;}
.ya{bottom:757.973284pt;}
.y28{bottom:770.453417pt;}
.y9{bottom:776.533417pt;}
.y27{bottom:788.693417pt;}
.y8{bottom:794.773417pt;}
.y26{bottom:807.253284pt;}
.y7{bottom:813.333284pt;}
.y25{bottom:825.493284pt;}
.y6{bottom:832.533417pt;}
.y24{bottom:844.053284pt;}
.y5{bottom:857.173284pt;}
.y23{bottom:862.293417pt;}
.y22{bottom:880.853417pt;}
.y4{bottom:881.813284pt;}
.y21{bottom:899.093284pt;}
.y3{bottom:906.133284pt;}
.y20{bottom:917.653284pt;}
.y2{bottom:930.773417pt;}
.y1f{bottom:935.893284pt;}
.h5{height:29.827798pt;}
.h4{height:29.847803pt;}
.h3{height:39.372694pt;}
.h6{height:257.333333pt;}
.h1{height:598.000000pt;}
.h2{height:1037.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:202.666667pt;}
.w1{width:436.000000pt;}
.w2{width:774.666533pt;}
.w0{width:816.000000pt;}
.x1{left:9.333333pt;}
.x6{left:110.720053pt;}
.x0{left:120.000000pt;}
.x8{left:134.720000pt;}
.x9{left:158.720000pt;}
.x4{left:242.235733pt;}
.x2{left:247.537733pt;}
.x5{left:270.100267pt;}
.x3{left:398.720000pt;}
.x7{left:546.320000pt;}
}
